This job view page is being replaced by Spyglass soon. Check out the new job view.
PRjaingeet: debian-base: Update dependents to use bullseye-v1.2.0
ResultSUCCESS
Tests 0 failed / 0 succeeded
Started2022-04-04 05:16
Elapsed9m32s
Revision6364054a43b153e9ff0e0cd4277a7bf593223ea8
Refs 2485

No Test Failures!